/* 
    Document   : style
    Created on : 2012-07-30, 13:18:21
    Author     : Goweb.ie
    Description:
        Purpose of the stylesheet follows.
*/

body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #333;
    background: url('http://probatelegal.ie/themes/solicitor/images/bg_grate.png') repeat 0 0 #1D3042;
}
p{line-height: 1.22em; margin-top: 0;}
.container{ width: 940px; margin: 0 auto;}

@font-face {  
    font-family: "Papyrus";  
    src: url('http://probatelegal.ie/themes/solicitor/fonts/PAPYRUS.eot'); /* IE */
    src: local("Papyrus"), url('http://probatelegal.ie/themes/solicitor/fonts/PAPYRUS.ttf') format("truetype"); /* non-IE */  
}

#header:after,
#menu:after,
#banner-content:after,
#main:after,
.container:after,
.news-list .news-item:after,
.news_headline:after
{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}

#main a{
    color: #FF6A19;
    text-decoration:underline;
	font-weight:bold;
}

#page{background: url('http://probatelegal.ie/themes/solicitor/images/bg.png') repeat 0 0 transparent;}
#page .wrapper{background: url('http://probatelegal.ie/themes/solicitor/images/top_dark_blue.png') repeat-x 0 120px transparent;}
#page .outer{background: url('http://probatelegal.ie/themes/solicitor/images/eclipse_middle.png') no-repeat 50% 120px transparent;}
#page .inner{background: url('http://probatelegal.ie/themes/solicitor/images/bg_middle_top.png') repeat-x 0 0 transparent;}

/*#no-banner #page .outer{background: url('http://probatelegal.ie/themes/solicitor/images/bg_short_middle.jpg') no-repeat 50% 120px transparent;}*/
#no-banner #page .inner{background-image: url('http://probatelegal.ie/themes/solicitor/images/bg_short_top.png')}

#header{padding-top: 20px; height: 72px;}
.edit-mode #header{height: auto;}
#header #main-name{font-size: 30px; color: #191919; margin-top: 0; margin-bottom: 0;}
#header #main-name span{color: #FF330C; }
#header h1{ font-family: Arial,Helvetica,sans-serif; color: #666; font-size: 16px; font-weight: 400;}

#header-left #logo{float: left; margin-right: 5px;}
#header-left{float: left; width: 380px;}
#header-right{float: right; width: 500px; margin-left: 20px; text-align: right; font-size: 18px; color: #333; font-family: Arial,Helvetica,sans-serif; margin-top: 20px;}
#header-right p{margin-bottom: 0;}
#header-right .tel{color: #FF330C;font-size: 30px; margin: 0; font-family: Arial,Helvetica,sans-serif;}

.jbpopup{display: block !important;
    position: absolute !important;
   left: 650px !important;
    top: 24px !important;
    z-index: 2 !important;}
#banner{padding-bottom: 39px; background: url('http://probatelegal.ie/themes/solicitor/images/banner_shadow.png') no-repeat 100% 100% transparent; position: relative;}
#banner #banner-content{height: 264px; background-color: #fff; color: #333;}
.edit-mode #banner #banner-content{height: auto; min-height: 264px;}
#banner #banner-content p.title{font-size: 22px; font-weight: 700; margin-bottom: 20px;}
/*#banner #banner-content .banner-inner{background: url('http://probatelegal.ie/themes/solicitor/images/banner_bg.png') repeat-x 0 0 #ececec; float: left; width: 270px; padding: 15px; height: 234px;}*/
/*#banner #banner-content .banner-inner{background:#fff; float: left; width: 270px; padding: 15px; height: 234px;}*/

#banner h2{font-size: 29px; font-family: Arial,Helvetica,sans-serif; font-weight: 700; line-height: 1em; color: #333; margin-bottom: 10px;}


#menu{margin-bottom: 24px; width: 940px;}
#no-banner #menu{margin-bottom: 37px;}

#main{padding-bottom: 10px;}
#main .col-left{width: 620px; margin-right: 20px; float: left; min-height: 1px;}
#main .col-right{width: 300px; float: left;}
#main h1, #main h2, #main p.title{font-size: 29px; font-family: Arial,Helvetica,sans-serif; font-weight: 700; line-height: 1.2em; color: #333; margin-bottom: 16px;}

#main h3{font-size: 20px; color: #333; margin-bottom: 1em; line-height: 1.19em;}
#main h3 a{color: #333; text-decoration:none;}
#main h4{font-size: 16px; color: #FF6A19; margin-bottom: 1em; line-height: 1.19em;}
#main h4 a{color: #333; text-decoration:none;}
#main h4 a{color: #FF6A19;}
#main h5{margin-bottom: 1em;}
#main cite{color: #666;}

#other{background: url('http://probatelegal.ie/themes/solicitor/images/eclipse_large.png') no-repeat 50% 50% #1D3042; color: #fff;}
#other .wrapper{background: url('http://probatelegal.ie/themes/solicitor/images/bg_grate.png') repeat 0 0 transparent;}
#other .outer {
    background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") repeat-x 0 -1248px ;
    padding: 20px 0 15px;
}
#other .col-left{width: 300px; margin-right: 20px; float: left;}
#other .col-middle{width: 300px; margin-right: 20px; float: left;}
#other .col-right{width: 300px; float: left;}

#other span.title{font-family: Arial,Helvetica,sans-serif; font-size: 29px; font-weight: 700; text-shadow: #333 1px 1px 2px; display: inline-block; margin-top: 30px;}
/*#other .reason{padding-left: 35px; background-position: 0 3px; background-repeat: no-repeat; margin-bottom: 30px;}
#other .reason-1{background-image: url('http://probatelegal.ie/themes/solicitor/images/disc_1.png');}
#other .reason-2{background-image: url('http://probatelegal.ie/themes/solicitor/images/disc_2.png'); margin-bottom: 0px;}
#other .reason-3{background-image: url('http://probatelegal.ie/themes/solicitor/images/disc_3.png'); }
#other .reason-4{background-image: url('http://probatelegal.ie/themes/solicitor/images/disc_4.png'); margin-bottom: 0px;}*/

#other .reason-1{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat 0 -678px; height:28px; padding-left: 40px;}
#other .reason-2{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat 0 -720px; height:28px; padding-left: 40px;}
#other .reason-3{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat 0 -756px; height:28px; padding-left: 40px;}
#other .reason-4{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat 0 -800px; height:28px; padding-left: 40px;}
.curly{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat -88px -44px; height:28px; padding-left: 40px; float: right;
    height: 100px; width:24px; text-indent: -9999em;}

#other-main{background: url('http://probatelegal.ie/themes/solicitor/images/bg_other_top.png') repeat-x 0 0 transparent;}
#other-main .wrapper{background: url('http://probatelegal.ie/themes/solicitor/images/bg_other.png') repeat 0 0 transparent; padding: 20px 0;}
#other-main p.title{font-family: Arial,Helvetica,sans-serif; font-size: 22px; font-weight: 700; color: #333;}
#other-main .col-left{width: 620px; margin-right: 20px; float: left;}
#other-main .col-right{width: 300px; float: left;}

#other-main h3{font-size: 20px; color: #333; margin-bottom: 1em; line-height: 1.19em;}
#other-main h3 a{color: #333; text-decoration:none;}
#other-main h4{font-size: 16px; color: #FF6A19; margin-bottom: 1em; line-height: 1.19em;}
#other-main h4 a{color: #FF6A19;}
#other-main a{color: #FF6A19;  font-weight:bold}


.news-list .news-item{/*background: url('http://probatelegal.ie/themes/solicitor/images/dot_line.png') repeat-x 0 100% transparent;*/ margin-bottom: 15px;border-bottom:1px dotted #DDDDDD}
.news-list .news-item .item-title{font-size: 16px; margin-bottom: 10px; font-weight:bold;}
.news-list .news-item .item-title, .news-list .news-item .item-title a{color:#FF6A19;}
.news-list .news-item .item-title a{text-decoration: none;}
.news-list .news-item .item-title a:hover{text-decoration: underline;}
.news-list .news-item .item-description{margin-bottom: 1em;}

.news_headline{ /*background: url('http://probatelegal.ie/themes/solicitor/images/dot_line.png') repeat-x 0 100% transparent;*/ padding-bottom: 13px; margin-bottom: 12px;border-bottom:1px dotted #DDDDDD }
.news_headline h4 a{ text-decoration: none;}
.news_headline h4 a:hover{ text-decoration: underline;}

#footer{background: url('http://probatelegal.ie/themes/solicitor/images/eclipse_large.png') no-repeat 50% 50% #1D3042;}
#footer .wrapper{background: url('http://probatelegal.ie/themes/solicitor/images/bg_grate.png') repeat 0 0 transparent;}

#logos, #credits{background: url('http://probatelegal.ie/themes/solicitor/images/dark.png') repeat 0 0 transparent;}

#logos{padding: 20px 0;}

#footer-other{padding: 20px 0; color: #fff;}
#footer-other a{color: #fff;}
#footer-other h2, #footer-other p.title{font-size: 29px; font-family: Arial,Helvetica,sans-serif; font-weight: 700; line-height: 1.2em; text-shadow: #333 1px 1px 2px;}
#footer-other h3{font-size: 16px; color: #FF6A19;}
#footer-other h3 a{color: #FF6A19;}
#footer-other p, #footer-other h2, #footer-other h3, #footer-other h4{margin-bottom: 14px;}

/* edit */
#footer-other .col-left{width: 620px; margin-right: 20px; float: left;}
#footer-other .col-right{width: 300px; float: left;}

#credits{padding-top: 30px; padding-bottom: 15px;}
#credits, #credits a{color:#ACB2B8;}
#credits h3{ font-family: Arial,Helvetica,sans-serif; font-size: 22px; font-weight: 700; color: #fff; text-shadow: #333 1px 1px 2px; padding-bottom:10px;}
#credits .col-left{width: 300px; margin-right: 20px; float: left;}
#credits .col-middle{width: 300px; margin-right: 20px; float: left;}
#credits .col-right{width: 300px; float: left;}

#credits ul{padding: 0; margin: 0; font-size: 16px;}
#credits ul li{margin-bottom: 10px;}
#credits ul li, #credits ul li a{color: #FE803C;}
#credits ul li img{margin-right: 10px;}
#credits ul li a{display: inline-block; vertical-align: middle;}
#credits ul li a:hover{text-decoration: none;}

.read-more{color: #666; font-weight: 700;}
.read-more:hover{text-decoration: none;}

.hr, #main  hr{/*background: url('http://probatelegal.ie/themes/solicitor/images/dot_line.png') repeat-x 0 0 transparent;*/ height: 1px; line-height: 0; text-indent: -9999em; clear: both; margin: 1em 0; border-bottom:1px dotted #DDDDDD}
#main  hr{border:none;}
.image-box{ float:left; border: 2px solid #fff; float: left; width: 123px; margin: 0 15px 15px 0; box-shadow: 0px 0px 5px #666;-moz-box-shadow: 0px 0px 5px #666; -webkit-box-shadow: 0px 0px 5px #666; line-height: 0px; font-size: 0;}

#main #footer-other ul, #main ul a, #footer-other ul a{color: #FF6A19;}
#main ul, #footer-other ul{ padding-left: 15px; list-style-position:outside;}
/*#main ul li, #footer-other ul li{ background: url('http://probatelegal.ie/themes/solicitor/images/bullet_black.png') no-repeat 0 6px transparent; padding-left: 17px; line-height: 1.22em; padding-bottom: 5px;}*/

#main ul li, #footer-other ul li{ background: url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat -143px -919px transparent; padding-left: 17px; line-height: 1.22em; padding-bottom: 5px;}

#footer-other ul li{ background: url('http://probatelegal.ie/themes/solicitor/images/bullet_orange.png') no-repeat 0 6px transparent;}
#main ul li a:hover,#footer-other ul li a:hover{text-decoration: none;}

#other-main ul, #footer-other ul{ padding-left: 10px; list-style-position:outside;}
#other-main ul li{ background: url('http://probatelegal.ie/themes/solicitor/images/bullet_black.png') no-repeat 0 6px transparent; padding-left: 17px; line-height: 1.22em; padding-bottom: 5px;}
#other-main ul li a:hover,#footer-other ul li a:hover{text-decoration: none;}


#main ol, #footer-other ul{list-style-position:outside;}
#main ol, #footer-other ol,  #other-main ol{ padding-left: 35px;}
#main ol li, #footer-other ol li, #other-main ol li{line-height: 1.22em; padding-bottom: 5px;}


.bubble{width: 300px; }
/*.bubble .bubble-top{background: url('http://probatelegal.ie/themes/solicitor/images/bubble_top.png') no-repeat 0 0 transparent; height: 12px;}*/
.bubble .bubble-top{background: url('http://probatelegal.ie/themes/solicitor/images/sprit.png') no-repeat 0 -1488px transparent; height: 12px;}
.bubble .bubble-bottom{background: url('http://probatelegal.ie/themes/solicitor/images/bubble_bottom.png') no-repeat 0 0 transparent; height: 33px;}
.bubble .bubble-content{background-color: #486176; padding: 0 17px; line-height: 1.22em;}
.bubble .bubble-content, #main .bubble .bubble-content cite, .bubble .bubble-content a{color: #fff;}

table.table{
    border-collapse:collapse;
    
}
table.table caption, table.table td, .table.table th{ 
    padding: 5px;
}
table.table p{margin: 0;}
/* orange */
body.orange, body.orange #other, body.orange #footer{background-color: #1D3042;}
body.orange #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_orange.png');}

/*body.orange .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_orange_top.png');}*/
body.orange .bubble .bubble-top{background:url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1183px transparent;}
body.orange .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_orange_bottom.png');}
body.orange .bubble .bubble-content{background-color:#f06000;}

body.orange #main a, body.orange #main h2, body.orange #main h3, body.orange #main h4, body.orange #main p.title{color:#f06000;}

/* blue (navy blue) */
body.blue, body.blue #other, body.blue #footer{background-color: #1D3042;}
body.blue #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_navy_blue.png')}

/*body.blue .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_blue_top.png');}*/
body.blue .bubble .bubble-top {background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1168px transparent;}
body.blue .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_blue_bottom.png');}
body.blue .bubble .bubble-content{background-color:#187699;}

body.blue #main a, body.blue #main h2, body.blue #main h3, body.blue #main h4, body.blue #main p.title{color:#187699;}

/* blue (navy blue) */
body.dark_blue, body.dark_blue #other, body.dark_blue #footer{background-color: #1D3042;}
body.dark_blue #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_dark2_blue.png')}

/*body.dark_blue .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_blue_dark_top.png');}*/
body.dark_blue .bubble .bubble-top {
     background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1198px transparent;}
body.dark_blue .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_blue_dark_bottom.png');}
body.dark_blue .bubble .bubble-content{background-color:#101841;}

body.dark_blue #main a, body.dark_blue #main h2, body.dark_blue #main h3, body.dark_blue #main h4, body.dark_blue #main p.title{color:#101841;}

/* violet */
body.violet, body.violet #other, body.violet #footer{background-color: #1D3042;}
body.violet #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_violet.png')}

/* violet */
body.dark_violet, body.dark_violet #other, body.dark_violet #footer{background-color: #1D3042;}
body.dark_violet #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_dark_violet.png')}

/* purple */
body.purple, body.purple #other, body.purple #footer{background-color: #1D3042;}
body.purple #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_purple.png')}

/*body.purple .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_purple_top.png');}*/
body.purple .bubble .bubble-top{
    background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1228px transparent;
}
body.purple .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_purple_bottom.png');}
body.purple .bubble .bubble-content{background-color:#ae1a84;}

body.purple #main a, body.purple #main h2, body.purple #main h3, body.purple #main h4, body.purple #main p.title{color:#ae1a84;}

.purple table.table{
    border-bottom: 1px solid #ddb8e1;
    border-left: 1px solid #ddb8e1;
    border-top: 1px solid #ddb8e1;
}
.purple table.table td, .purple table.table th{ 
    border-bottom: 1px solid #ddb8e1;
    border-right: 1px solid #ddb8e1;
}
.purple table.table th{
    background-color: #ae1a84;
    color: #fff;
}
.purple table.table tr.odd{
    background-color: #f8ceec;
}

/* dark purple */
body.dark_purple, body.dark_purple #other, body.dark_purple #footer{background-color: #1D3042;}
body.dark_purple #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_dark_purple.png')}

/*body.dark_purple .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_purple_dark_top.png');}*/
body.dark_purple .bubble .bubble-top {
    background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1213px transparent;}
body.dark_purple .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_purple_dark_bottom.png');}
body.dark_purple .bubble .bubble-content{background-color:#62186A;}

body.dark_purple #main a, body.dark_purple #main h2, body.dark_purple #main h3, body.dark_purple #main h4, body.dark_purple #main p.title{color:#62186A;}

.dark_purple table.table{
    border-bottom: 1px solid #ddb8e1;
    border-left: 1px solid #ddb8e1;
    border-top: 1px solid #ddb8e1;
}
.dark_purple table.table td, .dark_purple table.table th{ 
    border-bottom: 1px solid #ddb8e1;
    border-right: 1px solid #ddb8e1;
}
.dark_purple table.table th{
    background-color: #62186a;
    color: #fff;
}
.dark_purple table.table tr.odd{
    background-color: #EEE1EF;
}

/* green */
body.green, body.green #other, body.green #footer{background-color: #1D3042;}
body.green #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_green.png')}

/*body.green .bubble .bubble-top{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_green_top.png');}*/
body.green .bubble .bubble-top {
    background: url("http://probatelegal.ie/themes/solicitor/images/sprit.png") no-repeat scroll 0 -1154px transparent;}
body.green .bubble .bubble-bottom{background-image: url('http://probatelegal.ie/themes/solicitor/images/bubble_green_bottom.png');}
body.green .bubble .bubble-content{background-color:#38922B;}

body.green #main a, body.green #main h2, body.green #main h3, body.green #main h4, body.green #main p.title{color:#38922B;}




.green table.table{
    border-bottom: 1px solid #85c97b;
    border-left: 1px solid #85c97b;
    border-top: 1px solid #85c97b;
}
.green table.table td, .green table.table th{ 
    border-bottom: 1px solid #85c97b;
    border-right: 1px solid #85c97b;
}
.green table.table th{
    background-color: #38922b;
    color: #fff;
}
.green table.table tr.odd{
    background-color: #bae4b3;
}
/* brown */
body.brown, body.brown #other, body.brown #footer{background-color: #1D3042;}
body.brown #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_brown.png')}

/* yellow */
body.yellow, body.yellow #other, body.yellow #footer{background-color: #1D3042;}
body.yellow #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_yellow.png')}

/* gray */
body.gray, body.gray #other, body.gray #footer{background-color: #1D3042;}
body.gray #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_gray.png')}

/* red */
body.red, body.red #other, body.red #footer{background-color: #1D3042;}
body.red #page .wrapper{background-image: url('http://probatelegal.ie/themes/solicitor/images/top_red.png')}

textarea{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

a.normal-link, #main a.normal-link{ color: #333; font-weight: 400;}

.formBlockSurvey .nospam{ float:right; line-height: 22px; padding-right: 10px;}

#banner-content a{
	font-weight:normal;
	color:#333;
}

.call-request-left{
	width:410px;
	float:left;
    overflow: hidden;
}

.call-request-right{
	width:100px;
	float:right;
	margin-top:20px;
}


#main .ccm-remo-expand{
	margin-bottom:10px;
}

#main .ccm-remo-expand a{
	text-decoration:none;
}

#main .ccm-remo-expand-content{
	padding:15px;
	margin:10px;
	background-color:#E5ECEF;
}

#main .ccm-background{
	width:590px;
}

.theme-default .nivo-controlNav a{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat -133px 0 !important}
.theme-default .nivo-controlNav a.active{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat -133px -22px !important}
.symb, .a1, .a2, .a3, .a4 ,.footer-img{background:url(http://probatelegal.ie/themes/solicitor/images/sprit.png) no-repeat}

.symb{background-position:-112px -48px;width:37px;height:95px;float:right}
.a1{padding:8px 0 8px 40px;background-position:0px -988px;}
.a2{padding:8px 0 8px 40px;background-position:0px -1062px;}
.a3{padding:8px 0 8px 40px;background-position:-7px -869px;}
.a4{padding:8px 0 8px 40px;background-position:0px -1025px;}
.footer-img{background-position:0px -944px;width:91px;height:23px;display: block;}

#main blockquote{
	padding:20px;
	background-color: #E5ECEF;
    margin-bottom: 14px;
}
